Add possibilty to use regex for ADTFDAT File Player streams like in ADTF2 again
ADTF 3.12.2, ADTF 3.12.6
Windows 10 64bit
ADTF::Player

Status: Closed

Priority: Normal

Category:

Customer: CARIAD Product Issue
Numbers:

Department: G3-4 Affected Products:

Requester's Priority: Normal Platform:

Support Level: 2nd Level Topic:

Resolution: Product Issue Opened FAQ Links:

Description

Support Anfrage:

In ADTF2 it was very convient to use regular expressions for harddisk player pins. is it possible to bring this feature back to ADTF3?

Thank you

Lésung:

Im Augenblick ist diese Funktion in der Tat noch nicht fir ADTF 3.x umgesetzt.
Wir haben dies nun in einem Produkt Ticket (Feature Wish) ACORE-11132 erfasst.

Related issues:
Related to Public Support - Support Request #15400: Regex for player pins

Closed

History

#1 - 2021-07-09 08:12 - hidden

- Project changed from Public Support to 30
- Status changed from New to In Progress

- Customer set to CARIAD

- Department set to G3-4

- Topic set to ADTF::Player

#3 - 2021-07-15 11:04 - hidden

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-11132
- Affected Products ADTF 3.12.6 added

Hallo Falk,

im Augenblick ist diese Funktion in der Tat noch nicht fir ADTF 3.x umgesetzt.
Wir haben dies nun in einem Produkt Ticket (Feature Wish) ACORE-11132 erfasst.

Wenn es fiur Dich in Ordnung ist, wiirden das Support Ticket damit schlieBen.
Die Umsetzung erfolgt Uber das Produkt Ticket.

GruB3
Matthias

#4 - 2021-07-19 07:08 - hidden

passt, danke!

#5 - 2021-07-19 07:49 - hidden

2024-04-19
- Description updated

- Status changed from Customer Feedback Required to To Be Closed

#6 - 2021-10-08 12:12 - hidden
- Project changed from 30 to Public Support

- Subject changed from [ADTF3] add possibilty to use regex for ADTFDAT File Player streams like in ADTF2 again to Add possibilty to use regex for
ADTFDAT File Player streams like in ADTF2 again

- Private changed from Yes to No

#7 - 2021-10-08 12:13 - hidden
- Related to Support Request #15400: Regex for player pins added

#8 - 2022-01-17 08:17 - hidden
- Status changed from To Be Closed to Closed
